*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
audio, canvas, video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;height:100%;}
html, button, input, select, textarea{font-family:'Heebo', sans-serif;color:#3d3d3f;}
body{margin:0;padding:0;background:#fff;font-size:18px;line-height:1.3;height:100%;}
::-moz-selection{background:#72a9bd;color:inherit;text-shadow:none;}
::selection{background:#72a9bd;color:inherit;text-shadow:none;}
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}
a{outline:none;}
a{color:#05683a;}
a:hover{color:#03773A;}
img{border:none;}
.f-left{float:left;}
.f-right{float:right;}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.clear{clear:both;}
.ib{display:inline-block;}
.rtl{direction:rtl;}
body{-webkit-font-smoothing:subpixel-antialiased !important;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
input, select{font-size:100%;}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0;}
.ir br{display:none;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before, .clearfix:after, .cf:before, .cf:after{content:"";display:table;}
.clearfix:after, .cf:after{clear:both;}
.clearfix, .cf{*zoom:1;}
::-webkit-input-placeholder{color:#35383d;}
:-moz-placeholder{color:#35383d;}
::-moz-placeholder{color:#35383d;}
:-ms-input-placeholder{color:#35383d;}
h1{margin:0;padding:0;font-size:1.667em;font-weight:900;direction:rtl;}
h2{font-size:1.333em;font-weight:900;margin:0;padding:0;direction:rtl;color:#05683a;}
h3{margin:0;padding:0;font-size:1.5em;font-weight:normal;direction:rtl;}
h4{font-size:1.3em;font-weight:normal;direction:rtl;margin:0;padding:0;}
h5{font-size:1em;font-weight:normal;text-align:right;margin:0;direction:rtl;}
h6{font-weight:normal;margin:0;direction:rtl;padding:0;}
.red{color:#C7050D;}
#wrapper{width:100%;text-align:center;margin:0 auto;}
.width-wrapper{margin:0 auto;width:100%;max-width:1200px;position:relative;}
.width-wrapper_inner{position:relative;}
#top_info{float:left;width:25%;}
#holder{width:100%;padding:0;clear:both;;}
.rsABlock{right:5%;top:35%;}
.top_title{text-align:right;}
.top_title h1{font-size:3.556em;color:#fff;font-weight:900;text-shadow:2px 2px 2px rgba(0, 0, 0, .8);}
.top_title h2{font-size:1.33em;color:#fff;}
.top_title a{text-decoration:none;color:#FFFFFF;font-size:1.333em;background-color:#00adef;padding:6px;border-radius:3px;margin-top:30px;display:block;width:60%;float:right;text-align:center;-moz-transition:all .3s linear;-o-transition:all .3s linear;-webkit-transition:all .3s linear;transition:all .3s linear;}
.top_title a:hover{background-color:#F26530;}
.top_title a i{position:relative;top:3px;}
#main_menu{background:rgb(255,255,255);width:100%;z-index:9999999;-webkit-box-shadow:0 5px 5px -5px black;-moz-box-shadow:0 5px 5px -5px black;box-shadow:0 5px 5px -5px black;}
#main_menu_mob{display:none;}
.menu_sport_img{max-height:130px;}
.inner_pic{float:left;width:50%;}
.inner_pic img{width:100%;}
.inner_menu{text-align:right;padding-top:1%;float:right;width:50%;padding:1em;}
.inner_menu h4{font-weight:700;font-size:1em;padding-bottom:5%;color:#00adef;}
.inner_menu ul{display:inline-block;width:25%;text-align:right;direction:rtl;list-style-type:none;border-left:1px dotted #666666;vertical-align:top;min-height:250px;padding:0 2%;margin-right:-4px;}
.inner_menu ul:last-child{border-left:none;width:50%;}
.inner_menu li{line-height:150%;}
.inner_menu li a{text-decoration:none;color:#000;width:100%;display:block;padding:3px 5px;}
.inner_menu li a.red{color:#f26530;font-weight:700;}
.inner_menu li a:hover{color:#fff;background-color:#00adef;}
.inner_menu ul.brands{border-left:none;}
.inner_menu ul.brands li{float:right;width:50%;padding:1% 5%;}
.inner_menu ul.brands li img{width:100%;}
#top_social{text-align:left;padding-top:4%;}
#top_social a{margin-right:2%;}
#top_sell{margin:3% 0;}
.title{width:100%;text-align:right;border-bottom:1px solid #194D29;position:relative;}
.title h1{position:absolute;bottom:0;right:0;font-size:1.66em;font-weight:normal;}
#header{padding:.5% 0 1% 0;position:relative;padding-top:45px;}
#top_right{float:right;width:25%;text-align:right;padding-top:3%;}
#top_menu{width:100%;text-align:right;}
#top_menu a{text-decoration:none;}
#logo{float:right;width:30%;padding:1% 0;z-index:999999;}
#logo_mob{display:none;}
#logo img{width:100%;}
#search{text-align:center;direction:rtl;position:relative;float:right;width:35%;padding-right:5%;margin-top:6%;}
#search_side{padding-bottom:20px;position:relative;}
.sb-search{width:100%;position:relative;}
.sb-search-input{width:100%;padding:6px;text-align:right;direction:rtl;border-radius:3px;border:1px solid #979797;}
.sb-search-submit{position:absolute;left:0;width:30px;height:30px;top:0;background-color:transparent;border:none;cursor:pointer;z-index:95;}
.sb-icon-search:before{content:"\f002";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#036738;font-size:18px;padding-left:0.5em;position:absolute;top:6px;left:0;z-index:1;}
.menu{position:relative;z-index:99999;}
#top_basket{direction:rtl;padding:10px;position:absolute;bottom:0;right:10%;background-color:#87c335;z-index:999999;}
#side_basket{direction:rtl;padding:10px;background-color:#036738;z-index:999999;}
#top_basket span:last-child,#side_basket span:last-child{padding-left:10px;}
#top_basket a,#side_basket a{text-decoration:none;color:#fff;}
#top_basket i,#side_basket i{color:#fff;}
#top_phone{direction:rtl;float:left;width:40%;padding-top:3%;text-align:left;}
#top_phone span{font-weight:bold;}
#top_phone_mob{display:none;}
#top_phone a{text-decoration:none;color:#036738;font-size:1.66em;}
#top_basket_mob{display:none;position:absolute;top:10px;left:10px;z-index:9999;direction:rtl;}
#top_basket_mob a{color:#FFFFFF;text-decoration:none;}
#top_basket_mob i{color:#f26530;}
.count{padding:0 10px;}
.count span{padding:0 10px;}
#middle_phone{direction:rtl;width:100%;font-size:1.66em;padding-top:3%;text-align:right;}
#middle_phone span{color:#7e7e7e;display:block;}
#bottom_h{direction:rtl;width:100%;font-size:2.0em;padding-top:3%;padding-right:2%;text-align:right;color:#ffffff;}
#bottom_h span{font-size:1.5em;color:#ffffff;display:block;text-align:center;}
#bottom_phone{direction:rtl;width:100%;font-size:3.5em;text-align:center;color:#ffffff;}
#bottom_phone span{font-size:1.0em;color:#ffffff;display:block;text-align:center;}
.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{position:relative;margin:0;padding:0;list-style:none;z-index:10;width:100%;direction:rtl;float:left;text-align:center;background-color:#87c335;}
.sf-menu li{position:relative;}
.sf-menu ul{position:absolute;display:none;top:100%;right:0px;z-index:99;min-width:12em;*width:12em;padding-top:3px;background:rgb(255,255,255);background:rgba(255,255,255,.9);text-align:right;}
.sf-menu > li{display:inline-block;margin-right:-4px;}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul{display:block;}
.sf-menu a{display:block;position:relative;}
.sf-menu ul ul{top:0;left:100%;}
.sf-menu li{background-color:transparent;white-space:nowrap;*white-space:normal;transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-webkit-transition:all 0.3s linear;}
.sf-menu li:hover{}
.sf-menu li:last-child{border-left:none;}
.sf-menu a{text-decoration:none;transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-webkit-transition:all 0.3s linear;padding:15px 20px;color:#ffffff;zoom:1;}
.sf-menu .last a{border-right:none;}
.sf-menu a:hover{color:#194D29;}
.sf-menu ul li{border:none;transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-webkit-transition:all 0.3s linear;padding:7px 0;}
.sf-menu ul li:last-child{border-bottom:none;}
.sf-menu ul li:hover{border:none;background:#194D29;}
.sf-menu ul li a{color:#292929;padding:0 10px;}
.sf-menu ul li a:hover{color:#fff;}
.sf-menu ul ul li{background:#ff0000;}
h2.allert_message{color:#C7050D;font-size:1em;}
.styled-select{position:relative;}
.styled-select select{background:url(pics/downarrow.png) no-repeat right white;width:100%;padding:5px;line-height:1;border:none;direction:rtl;appearance:none;padding-right:12%;-moz-appearance:none;-webkit-appearance:none;}
.video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.video-container iframe,
.video-container object,
.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
#main_gallery{position:relative;}
#cats{background-color:#ebebeb;padding:2% 0 5%;}
.grid{margin:0;padding:10px 0 0 0;width:100%;direction:rtl;list-style:none;text-align:center;}
.gird-cell{vertical-align:top;display:inline-block;width:155px;margin-right:-4px;padding:0 10px;height:130px;text-align:center;position:relative;}
.gird-cell h2{position:absolute;top:160px;font-size:86%;color:#194D29;margin:0 auto;left:0;right:0;}
.gird-cell h2 span{color:#3c3c3c;}
.circle_shadow{position:relative;top:-20px;}
.circle_shadow img{width:100%;}
.grid figure{position:relative;z-index:1;overflow:hidden;margin:0;width:100%;margin-right:1%;margin-top:10px;background:#fff;text-align:center;cursor:pointer;border-radius:50%;border:7px solid #fff;height:inherit;}
.grid figure:nth-child(5){margin-right:0;}
.grid figure a{position:relative;z-index:1;display:inline-block;overflow:hidden;margin:-0.135em;width:33.333%;background:#000;text-align:center;cursor:pointer;}
.grid figure img{position:relative;display:block;min-width:100%;width:120%;opacity:1;}
.grid figure figcaption{color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.grid figure figcaption::before,
.grid figure figcaption::after{pointer-events:none;}
.grid figure figcaption,
.grid figure a{position:absolute;top:0;left:0;width:100%;height:100%;}
.grid figure a{z-index:9;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.grid figure h2{font-weight:normal;color:#00ADEF;}
.grid figure h2 span{font-weight:800;}
.grid figure h2,
.grid figure p{margin:0;}
.grid figure p{letter-spacing:1px;font-size:68.5%;}
figure.effect-chico img{-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:scale(1);transform:scale(1);}
figure.effect-chico:hover img{opacity:1;-webkit-transform:scale(1.12);transform:scale(1.12);}
figure.effect-chico figcaption{}
figure.effect-chico figcaption::before,
figure.effect-chico p{opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
figure.effect-chico h2{position:absolute;right:0;padding:5px 10px;top:30%;width:50%;text-align:right;}
figure.effect-chico p{margin:0 auto;max-width:200px;-webkit-transform:scale(1);transform:scale(1);}
figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p{opacity:1;-webkit-transform:scale(1.2);transform:scale(1.2);}
.ff-items{width:100%;}
.ff-items ul{margin:0;padding:0;width:100%;}
.ff-items li{display:inline-block;width:25%;padding:15px 10px;margin-left:-4px;vertical-align:top;text-align:center;list-style:none;-webkit-transition:opacity 0.6s ease-in-out;-moz-transition:opacity 0.6s ease-in-out;-o-transition:opacity 0.6s ease-in-out;-ms-transition:opacity 0.6s ease-in-out;transition:opacity 0.6s ease-in-out;}
.ff-items li.wide_cat{width:560px;margin:0 0 5px 5px;}
.ff-items li img{width:100%;max-height:186px;}
.ff-items a{border: 1px solid#036738; display:block;position:relative;width:100%;min-height:320px;overflow:hidden;text-decoration:none;background-color:#ffffff;}
.ff-items a span{display:block;color:#05683a;position:absolute;bottom:0px;left:0px;width:100%;opacity:1;text-align:center;padding-top:0;text-transform:uppercase;font-size:2.0em;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;z-index:20;}
.ff-items a:hover span{height:50%;opacity:1;}
.ff-items li span img{display:block;width:100%;}
.ff-items a span img{width:auto;margin:auto;padding-top:3%;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.ff-items a span:hover img{padding-top:30%;}
.ff-items a span p{padding:10%;color:#FFFFFF;line-height:1.5;direction:rtl;}
.ff-items a span p{padding:10%;color:#FFFFFF;line-height:1.5;direction:rtl;}
.item_price{color:#05683a;font-weight:500;font-size:1.33em;padding:4% 0;position:relative;margin:0 auto;}
.item_price .price{font-size:70%;display:inline;position:relative;}
.item_price2 .price{color:#888;font-size:70%;display:inline;position:relative;}
.item_name{border-top:1px solid #297f44;border-bottom:1px solid #297f44;text-align:center;margin:10px;margin-top:-40%;padding:10px 0;}
.prod_info_det p{font-size:1em;color:#4c4c4c;font-weight:400;direction:rtl;padding:10px 0;margin:0;min-height:80px;}
.item_name h2{font-size:68%;display:block;}
.item_name h3{font-size:68%;display:block;}
.main_title h2{font-size:2em;font-weight:400;padding:2.5% 0;text-align:center;color:#3d3d3f;}
button.basket{display:inline-block;width:25%;background-color:#8ec63f;color:#FFFFFF;cursor:pointer;border:none;padding:0 16px;height:35px;border-radius:20px;}
button.basket img{width:100%;}
button.details{display:inline-block;width:45%;background-color:#8ec63f;color:#FFFFFF;cursor:pointer;border:none;font-size:1em;border-radius:20px;vertical-align:top;height:35px;}
button.basket{text-align:center;}
button.details{text-align:center;}
.main_section{width:100%;}
.main_section.grey{background-color:#ebebeb;}
.main_sec_pic{width:55%;float:left;margin-bottom:-5%;}
.grey .main_sec_pic{width:40%;float:right;padding:0;}
.main_sec_pic img{width:100%;mix-blend-mode:multiply;}
.main_sec_info{width:45%;float:right;padding:5% 15% 2% 0%;text-align:right;direction:rtl;font-size:1.66em;}
.grey .main_sec_info{width:50%;float:left;padding:7% 14% 7% 20%;}
.main_sec_info h2{}
.main_sec_info h1 span{color:#194D29;}
.main_sec_info p{color:#000000;padding:0;margin:0;}
.main_sec_info a{display:inline-block;width:180px;border-radius:5px;color:#fff;padding:7px;text-decoration:none;text-align:left;direction:ltr;position:relative;}
.main_sec_info a:after{content:url(pics/button_shadow.png);position:absolute;width:100%;bottom:-22px;left:0;opacity:1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.main_sec_info a:hover:after{opacity:0;}
.main_sec_info a i{padding-right:15px;position:relative;top:3px;}
.main_sec_info a.red{background-color:#991513;}
.main_sec_info a.green{background-color:#194d29;}
#items_holder{margin-top:2%;}
#main_items_holder{width:100%;text-align:right;}
.item_pnim{float:right;width:25%;padding:0 10px;margin:10px 0;}
.item{float:right;width:25%;padding:0 10px;margin:10px 0;}
.item_inner{width:100%;background-color:#FFFFFF;-webkit-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);padding:10px;}
.item h4,.item_pnim h4{font-size:1em;text-align:right;padding-top:20px;min-height:105px;font-weight:900;}
.item_main h4{font-size:1.33em;text-align:right;padding-top:20px;}
.item_pic{height:200px;position:relative;}
.item_pic img{max-width:260px;max-height:200px;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;overflow:auto;margin:auto;position:absolute;top:0;left:0;bottom:0;right:0;}
.item_pic img:hover{-webkit-transform:scale(1.04);transform:scale(1.04);}
.item_title{padding:2%;text-align:center;height:60px;}
.item_main_price{color:#C93700;;font-weight:500;font-size:2em;padding:4% 0;float:right;font-family:Trebuchet MS;}
.item_main_price span{font-size:.667em}
.item_main_oldprice{color:#888888;font-weight:500;font-size:1.33em;padding:8% 6% 0 0;float:right;vertical-align:bottom;font-family:Trebuchet MS;text-decoration:line-through;}
.item_main_oldprice span{font-size:.5em}
.item_oldprice{color:#888888;font-weight:500;font-size:1em;padding:8% 6% 0 0;float:right;vertical-align:bottom;font-family:Trebuchet MS;text-decoration:line-through;}
.item_oldprice span{font-size:.4em}
.item_price2{padding-bottom:10px;color:#888;font-weight:500;font-size:1em;text-decoration:line-through;}
.item_price2 span{font-size:.667em}
.item_order{color:#FFFFFF;width:40%;float:left;padding-top:5%;}
.item_order a{color:#FFFFFF;text-decoration:none;background-color:#F26530;border-radius:5px;padding:5px;display:block;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;white-space:nowrap;}
.item_order a:hover{background-color:#00ADEF;}
.item_order a i{position:relative;top:2px;font-size:14px;}
.prod_desc{padding:3% 20px;text-align:right;direction:rtl;}
.prod_info_det{padding:0 20px 20px 20px;}
#catalog_main{margin:50px 0;position:relative;}
#catalog_main img{width:100%;}
#catalog_main h1{position:absolute;margin:0 auto;top:30%;left:0;right:0;font-size:4em;font-weight:normal;}
#catalog_main a{display:block;width:25%;position:absolute;margin:0 auto;bottom:30%;left:0;right:0;background-color:#D0362E;color:#fff;padding:10px;font-size:1.66em;text-decoration:none;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
#catalog_main a:hover{background-color:#231f20;}
#catalog_pnim{margin:30px 0;position:relative;}
#catalog_pnim img{width:100%;}
#catalog_pnim h1{position:absolute;margin:0 auto;top:15%;left:0;right:0;font-size:3em;font-weight:normal;}
#catalog_pnim a{display:block;width:90%;position:absolute;margin:0 auto;bottom:15%;left:0;right:0;background-color:#D0362E;color:#fff;padding:10px;font-size:1.66em;text-decoration:none;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
#catalog_pnim a:hover{background-color:#231f20;}
#icons_bottom{padding:2.5% 0;}
.icon_bottom{float:right;width:25%;padding:2% 5%;}
.icon_bottom img{width:100%;padding:8%;}
.icon_bottom h4{display:block;color:#00ADEF;text-align:center;font-weight:900;font-size:1em;}
#side_menu{width:23%;float:right;padding-top:1.5%;}
#contain_side{width:77%;float:left;padding-right:3%;padding-top:1.5%;margin-top:3.5%;}
.top_pic{padding-bottom:2%;}
.top_pic img{width:100%;}
#accordian{width:100%;text-align:right;}
#accordian ul{padding:0;}
#accordian h3 i{color:#D0362E;font-weight:bold;padding-left:10px;}
#accordian h3{padding:6px 10px;cursor:pointer;font-size:1em;font-weight:900;margin-bottom:2px;background-color:#00ADEF;color:#fff;-moz-transition:all .2s linear;-o-transition:all .2s linear;-webkit-transition:all .2s linear;transition:all .2s linear;}
#accordian h3:hover{background-color:#F26530;}
#accordian h3 span{margin-right:10px;}
.side_menu_lvl_2_link{font-size:.9em!important;color:#626262!important;background-color:#f6f6f6!important;}
.side_menu_lvl_2_list{font-size:.9em!important;}
#accordian li{list-style-type:none;}
#accordian ul ul li{list-style-type:none;padding:0;width:100%;background-color:#e4e0dd;}
#accordian ul ul li a{text-decoration:none;display:block;padding:5px 15px;border-right:0px solid #F26530;border-bottom:1px dotted #6D6D6D;-moz-transition:all .2s linear;-o-transition:all .2s linear;-webkit-transition:all .2s linear;transition:all .2s linear;color:#000;}
#accordian ul ul li a:hover{border-right:5px solid #194D29;color:#194D29;}
#accordian ul ul li a.active{border-right:5px solid #194D29;color:#194D29;}
#accordian ul ul{display:none;padding:0;}
#accordian li.active ul{display:block;}
#accordian2{width:100%;text-align:right;}
#accordian2 ul{padding:0;}
#accordian2 h3{padding:7px 10px;cursor:pointer;font-size:1em;font-weight:normal;color:#194D29;border-bottom:1px solid #6D6D6D;}
#accordian2 h3 span{color:#000;}
#accordian2 li>div{padding:30px 10px;}
#accordian2 h3:hover{}
#accordian2 h3 span{margin-right:10px;}
#accordian2 li{list-style-type:none;}
#accordian2 ul ul li{list-style-type:none;padding:5px 0;width:100%;}
#accordian2 ul ul li a{text-decoration:none;display:block;padding:0 15px;transition:all 0.15s;}
#accordian2 ul ul li a:hover{border-right:5px solid #EC1C24;}
#accordian2 ul ul{display:none;padding:0;}
#accordian2 li.active ul{display:block;}
.search_color, #search_size, #search_price{direction:rtl;}
.search_color span{display:inline-block;;width:70%;margin-top:1%;vertical-align:top;}
.search_color input{display:none;}
.search_color a{display:inline-block;overflow:hidden;width:70%;margin:1% .5%;border:2px solid #FFF;outline:#DDD solid 1px;height:30px;}
.search_color a img{width:200%;margin-top:-100%;margin-right:-50%;}
.search_color a:hover{outline:#bcbcbc solid 1px;}
.search_color label{display:inline-block;cursor:pointer;overflow:hidden;width:30px;margin:1% .5%;border:2px solid #FFF;outline:#DDD solid 1px;height:30px;}
.search_color label:hover{outline:#bcbcbc solid 1px;}
#search_size a{display:inline-block;width:22%;margin:1.5% .5%;border:2px solid #FFF;outline:#DDD solid 1px;height:30px;color:#000;text-align:center;font-weight:700;text-decoration:none;}
#search_size a:hover{border:2px solid #EC1C24;}
#search_price span{font-size:.667em;}
#brands{padding-top:1.5%;margin-bottom:-1%;direction:rtl;}
.brand_logo{display:inline-block;padding:0%;text-align:center;width:12%}
.brand_logo img{width:100%;}
#big_item_pic{float:left;width:55%;padding-right:1.5%;}
.main_pic_small{max-height:700px;max-width:100%;}
#description{float:right;width:45%;padding:2%;margin:0;text-align:right;direction:rtl;background-color:#fff;-webkit-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);}
#description h3{font-size:1rem;font-weight:700;padding-bottom:10px;}
.line{height:2px;border-bottom:1px solid #919191;width:100%;}
.big_item_price{padding:2% 0;color:#194D29;font-size:2em;font-family:Century Gothic, sans-serif;font-weight:bold;}
.big_item_price span{font-size:1.33rem;}
.big_item_price2{color:#888;font-weight:500;font-size:1.2em;text-decoration:line-through;padding:5%;}
.big_item_price2 span{font-size:0.8rem;}
.big_item_color{padding:2% 0;}
.big_item_color input{display:none;}
.big_item_color img{margin-top:-20%;}
.big_item_color span{display:inline-block;width:15%;margin-top:1.5%;}
.big_item_color label{display:inline-block;cursor:pointer;overflow:hidden;width:100%;margin:1% .5%;border:2px solid #FFF;outline:#DDD solid 1px;height:35px;background-color:#fff;text-align:center;font-weight:bold;line-height:30px;}
.big_item_color label.active{outline:1px solid red;}
.big_item_color label.active:hover{outline:1px solid red;}
.big_item_color label:hover{outline:#bcbcbc solid 1px;}
.big_item_size{padding:2% 0;width:50%;float:right;}
.big_item_size a{display:inline-block;width:22%;margin:1.5% .5%;border:2px solid #FFF;background-color:#fff;outline:#DDD solid 1px;height:30px;color:#000;text-align:center;font-weight:700;text-decoration:none;}
.big_item_size a:hover{border:2px solid #EC1C24;}
.sizes_table{width:37%;margin:auto;text-align:left;padding:2% 0;}
.sizes_table a{background-color:#666666;display:block;text-decoration:none;color:#fff;text-align:center;padding:5px 10px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.sizes_table a:hover{background-color:#000;}
.prod_comments_block{padding:3% 0;clear:both;}
.prod_comments_block texarea{min-height:90px;}
.big_item_order{padding:2% 0;}
.quantity{float:right;width:25%;}
.quantity input{text-align:center;width:100%;font-size:1.7em;border-radius:5px;border:1px solid #999;}
.order_btn{float:left;width:70%;}
.order_btn button{padding:10px 0;margin-top:10px;width:100%;border:0;font-size:1.66em;direction:ltr;background-color:#292929;display:block;text-decoration:none;color:#fff;border-radius:3px;text-align:center;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.order_btn button:hover{background-color:#194D29;}
.order_btn button span{}
.order_pic{float:left;width:40%;position:relative;}
.order_text{position:absolute;width:90%;padding:2%;font-weight:bold;text-align:center;margin:5%;bottom:5%;background:rgb(255,255,255);background:rgba(255,255,255, .8);}
.order_text span{color:#03773A;font-size:1.66em;}
.order_pic img{width:100%;}
#contact_form{width:70%;margin:0 auto;padding:7% 3%;}
#contact_form .half{width:48%;float:right;margin-left:2%;}
#contact_form .half:last_child{width:49%;float:left;margin-right:2%;}
#contact_form input[type="text"], #contact_form textarea{width:100%;background-color:#fff;padding:5px;text-align:right;outline:0;margin:2% 0;margin-left:1%;border:1px solid #a1a1a1;border-radius:3px;}
#contact_form button{padding:5px;width:35%;background-color:#03773A;color:#FFFFFF;border:none;float:left;font-size:1em;font-weight:normal;cursor:pointer;border-radius:3px;border:1px solid #03773A;float:left;margin-left:2.5%;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;white-space:nowrap;cursor:pointer;}
#contact_form button:hover{background-color:#194D29;border:1px solid #194D29;}
.contact_info{clear:both;padding-bottom:20px;direction:rtl;text-align:right;}
.contact_info a{text-decoration:none;color:#03773A;font-size:1.33em;}
.contact_info i{padding-left:10px;color:#666666;}
.white_cont{margin-top:4.5%;}
.info{text-align:right;direction:rtl;padding-bottom:50px;}
.info_menu{float:right;width:30%;padding-left:2.5%;}
.info_block{float:right;width:70%;text-align:right;direction:rtl;}
.info_page_link a{background-color:#DCDCDC;display:block;text-decoration:none;text-align:right;padding:7px;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;margin-bottom:2px;color:#292929;}
.info_page_link a:hover{background-color:#03773A;color:#FFFFFF;}
#bottom_secure{padding:15px 0;border-bottom:1px solid #919191;border-top:1px solid #919191;margin-top:2.5%;}
#bottom_secure img{float:left;width:50%;}
#bottom_secure p{float:right;width:50%;text-align:right;direction:rtl;padding-left:10%;color:#919191;}
#footer{clear:both;background-color:#194D29;color:#fff;}
#footer > .width-wrapper{padding:2% 0;}
#footer a{text-decoration:none;color:#fff;}
#footer a:hover{color:#DFEEFF;text-decoration:underline;}
#social{width:40%;padding:0;text-align:right;color:#fff;padding-left:3%;font-size:.9em;direction:rtl;}
#social h2{font-size:1em;font-weight:900;}
#social a{color:#fff;text-decoration:none;}
#social a:hover{color:#DFEEFF;text-decoration:underline;}
.footer_social{padding-top:3px;float:left;}
a.footer_phone{display:block;font-size:2em;padding:1.5% 0;}
#footer_map{float:left;width:40%;}
#footer_links{float:right;width:60%;}
#footer_links ul{float:right;width:30%;text-align:right;direction:rtl;line-height:130%;list-style-type:none;margin:0;padding-right:5%;}
#footer_links a{color:#fff;font-size:.86em;}
#footer_links a:hover{color:#DFEEFF;}
.contact_holder{float:right;width:25%;position:relative;}
.contact_holder_pnim{width:100%;position:relative;}
footer a{text-decoration:none;color:#fff;}
.footer_address{width:80%;float:right;direction:rtl;}
.footer_address span{padding:0 30px;}
.footer_address a{color:#fff;}
.footer_address i{padding-left:15px;}
.footer_address a:hover{text-decoration:underline;}
.footer_soc{padding-top:15px;float:left;padding-top:5%;}
.footer_soc a{color:#fff;margin-left:15px;}
.footer_soc a i{font-size:1.33em;}
.footer_address a i{color:#fff;}
.half_address{display:inline-block;width:33%;margin-left:-4px;text-align:right;vertical-align:top;}
.half_address span{direction:ltr;display:block;padding:3px 0;}
#footer_contact{background-image:url(pics/cont_bg.png);background-repeat:no-repeat;background-position:left bottom;background-color:#ebebeb;border-radius:3px;height:100%;min-height:320px;padding:30px 40px;text-align:right;z-index:10;position:relative;}
#footer_contact form{padding-top:20%;}
.shaddow{position:absolute;bottom:-30px;width:100%;z-index:1;overflow:visible;}
.shaddow img{width:100%;}
.shaddow_item{margin-top:-15px;width:100%;z-index:1;overflow:visible;}
.shaddow_item img{width:100%;}
#footer_contact h2{font-weight:normal;font-size:1.33em;padding-bottom:2.5%;color:#194D29;}
#footer_contact input[type="text"]{width:85%;background-color:transparent;background-color:rgba(255,255,255,.4);padding:5px;text-align:right;outline:0;margin:4% 0;border:1px solid #a1a1a1;border-radius:3px;}
#footer_contact input[type="text"].large{width:100%;}
#footer_contact textarea{width:100%;background-color:#fff;padding:5px;text-align:right;outline:0;margin:4% 0;}
#footer_contact input[type="submit"]{padding:5px;width:50%;background-color:#194D29;color:#FFFFFF;border:none;font-size:1em;font-weight:normal;cursor:pointer;border-radius:3px;margin:4% 0;border:1px solid #194D29;float:right;margin-left:1.5%;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;white-space:nowrap;cursor:pointer;}
#footer_contact input[type="submit"]:hover{background-color:#232323;border:1px solid #232323;}
#footer_bottom{background-color:#343434;color:#fff;}
.copyright{float:left;width:25%;padding-top:1%;direction:rtl;}
#credit{float:left;width:50%;text-align:center;direction:rtl;font-size:.9rem;font-weight:normal;padding-top:10px;padding-top:1%;color:#fff;}
#credit a{color:#fff;}
#credit a:hover{color:#DFEEFF;}
.footer_logo{float:right;width:25%;text-align:right;}
#cart_table{float:left;width:72%;margin-right:2%;margin-top:2%;background-color:#fff;-webkit-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);margin-bottom:30px;padding:10px;}
#cart_side{float:right;width:25%;margin-top:1.5%;}
#order_side{float:right;width:25%;margin-top:1.5%;}
#order_side h2{font-size:1em;font-weight:bold;padding:20px 0 10px 0;}
#order_side a{color:#03773A;}
#cart_side_holder{border:1px solid #D3D3D3;text-align:right;margin-top:2%;width:100%;padding:2%;margin-bottom:20px;background-color:#dcdcdc;}
#cart_side h2{font-size:1em;font-weight:bold;padding:20px 0 10px 0;}
#cart_side a{color:#03773A;}
.cart_row{direction:rtl;margin-bottom:20px;}
.cart_img img{width:100%;max-height:200px;}
.prod_inf{padding-right:2%;}
.comment{vertical-align:top;padding-top:1.5%;padding-right:10%;}
.total{text-align:right;float:right;width:50%;padding:10px;font-weight:bold;}
.del{float:left;width:20%;text-align:left;padding:10px}
.del button{border-radius:3px;background-color:#fff;direction:rtl;border:none;padding:5px;cursor:pointer;}
.cart_title{border-bottom:1px solid #DCDCDC;padding:5px;direction:rtl;text-align:center;}
.cart_title div, .cart_row2 div{display:inline-block;margin-right:-4px;}
.secure{border-bottom:1px solid #fff;color:#03773A;padding:10px;font-weight:bold;}
.cart_img{width:20%;}
.cart_name{width:30%;}
.cart_price{width:10%;}
.cart_quan{width:10%;}
.cart_comm{width:30%;}
.cart_row2 div{padding:10px;vertical-align:top;}
.cart_row2 >.cart_img{text-align:center;}
.cart_row2 >.cart_name{text-align:right;padding-top:30px;}
.cart_row2 >.cart_price{padding-top:30px;}
.cart_row2 >.cart_quan{text-align:center;padding-top:30px;}
.cart_row2 >.cart_comm{padding-top:30px;}
.cart_bottom_row{background-color:#03773A;color:#fff;}
input[type="file"]{color:#fff;}
#cart_options{display:block;padding-top:20px;}
#cart_options >.cart_opt{padding:2% 10%;border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
#basket{color:#FFFFFF;background-color:#1E2A5B;padding:20px 10px;margin-top:1.2%;width:100%;margin-bottom:10px;clear:both;}
#basket a{text-decoration:none;color:#FFFFFF;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
#basket a:hover{color:#00AECF;}
.login_link{float:right;margin-right:10%;}
.register_link{float:left;margin-left:10%;}
.secure_logos{padding-top:20px;}
.secure_logos img{width:100%}
.secure_message{position:relative;bottom:240px;font-size:27px;color:green;}
#checkout_btn{margin-bottom:20px;width:100%;}
#checkout_btn2{margin-bottom:20px;width:30%;float:left;}
#checkout_btn a,#checkout_btn2 a{display:block;width:100%;padding:15px;border-radius:3px;background-color:#232323;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;color:#FFFFFF;text-decoration:none;font-size:1.66em;font-weight:normal;}
#checkout_btn a:hover,#checkout_btn2 a:hover{background-color:#03773A;}
.sale_in_menu{position:relative;}
.sale_in_menu a:hover{background-color:transparent!important;}
.sale_in_menu img{width:100%;}
.percent{position:absolute;top:10px;left:10px;background-color:#D0362E;color:#fff;text-align:center;border-radius:50%;width:80px;height:80px;vertical-align:middle;}
.percent h3{display:block;font-size:1.66em;font-weight:bold;padding-top:25%;}
.percent span{display:block;font-size:1em;font-weight:normal;}
.sale_in_menu h1{position:absolute;bottom:20px;left:0;right:0;margin:auto;width:80%;padding:10px;font-size:1.33em;font-weight:normal;text-align:center;background:rgb(0,0,0);background:rgba(0,0,0,.8);color:#FFFFFF;}
.prod_name{text-decoration:none;font-weight:500;padding:5px 0;}
.shipping{width:100%;}
#sizes_table{width:100%;}
.table{width:96%;border-collapse:collapse;margin:2%;}
.table-condensed{}
.table-condensed tr{border-bottom:1px dotted #666666}
.table-condensed td{padding:5px;text-align:right;direction:ltr;}
.order_holder{float:left;width:72%;margin-right:2%;margin-top:2%;padding:2%;background-color:#FFFFFF;-webkit-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 3px rgba(50, 50, 50, 0.75);}
.order_holder h1{font-size:1.33em;padding:10px 0;}
.login_table{float:right;width:40%;text-align:right;padding-left:10%;direction:rtl;}
.login_table2{float:right;width:100%;text-align:right;direction:rtl;}
.login_table3{float:right;width:60%;text-align:right;direction:rtl;background-color:#E9E9E9;padding:20px;}
.form-group2{width:49%;display:inline-block;padding-left:3%;}
.form-group3{width:100%;display:block;padding-left:4.5%;}
.login_table2 label{display:block;padding-top:10px;}
.login_table2 input{width:100%;padding:5px;border-radius:3px;margin:7px 0;border:1px solid #ccc;text-align:right;}
.order_step2 button{margin-top:30px;}
.login_table2 button,.order_step2 button{display:block;width:15%;padding:5px;border-radius:3px;background-color:#03773A;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;color:#FFFFFF;text-decoration:none;font-size:1em;font-weight:bold;border:none;float:right;}
.login_table2 button:hover,.order_step2 button:hover{background-color:#232323;}
.login_table textarea{width:100%;padding:5px;border-radius:3px;margin:7px 0;border:1px solid #ccc;text-align:right;}
.form-group input{width:100%;padding:5px;border-radius:3px;margin:7px 0;border:1px solid #ccc;text-align:right;}
.login_table button{display:block;width:30%;padding:5px;border-radius:3px;background-color:#03773A;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;color:#FFFFFF;text-decoration:none;font-size:1em;font-weight:bold;border:none;float:right;}
.login_table button:hover{background-color:#232323;}
.grey-background{background-color:#f4f4f4;padding:2% 0;}
.slick-slide img{display:block;}
section#contact_main{display:block;direction:rtl;}
#contact_main{height:450px;overflow:hidden;background-image:url(pics/contact_bg.jpg);background-attachment:fixed;background-position:center;background-size:cover;position:relative;}
#contact_main:before{content:"";display:block;background-color:rgba(0, 0, 0, .57);position:absolute;top:0;left:0;width:100%;height:100%;}
#contact_main h2{color:#fff;font-weight:100;padding-bottom:2%;font-size:1.66em;}
#contact_main input[type="text"] ,#contact_main textarea{width:100%;padding:7px;border-radius:50px;text-align:right;margin:2% 0;font-size:1.125em;border:0px solid #A59366;}
#contact_main button{width:15%;padding:10px 15px;text-align:center;margin-left:225px;color:#FFFFFF;border:0px solid #fff;background-color:#87c335;font-size:1.33em;border-radius:50px;cursor:pointer;}
#contact_main button:hover{background-color:#194D29;color:#fff;}
.half{display:inline-block;width:50%;margin-left:-4px;vertical-align:top;padding:2%;}
#contact_form{width:100%;margin:0 auto;}
#contact_map{clear:both;padding-top:30px;}
#contact_address{width:44%;float:left;text-align:right;direction:ltr;line-height:2;}
#contact_address i{padding-left:15px;color:#A59366;}
#contact_form input[type="text"], #contact_form textarea{width:100%;padding:7px;text-align:right;outline:0;margin:2% 0;border:1px solid #A59366;}
#contact_form button{padding:8px;width:50%;background-color:#A59366;color:#FFFFFF;border:none;float:left;font-size:2em;font-weight:100;cursor:pointer;border:none;float:left;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;white-space:nowrap;cursor:pointer;}
#contact_form button:hover{background-color:#214246;color:#A59366;}
.ininfo_pic{float:left;padding:0 15px 15px 0;}
.ininfo_pic img{width:100%;max-width:450px;}
@media screen and (min-width:100px) and (max-width:559px){#top_phone_mob{display:block;font-size:2em;font-weight:bold;position:relative;}
#top_phone_mob a{text-decoration:none;}
#top_phone_mob a i{font-size:70%;}
#top_phone{display:none;}
#logo{display:none;}
#search{width:100%;padding:0 5% 15px 5%;}
.sb-icon-search:before{left:5%;}
#logo_mob{display:block;padding:10px 20px;padding-top:50px;}
#logo_mob img{width:100%;}
#wrapper{max-width:none;}
#main_menu{display:none;}
#main_menu_mob{display:block;}
#top_menu{width:100%;text-align:center;}
#main_items_holder{width:100%;padding:0 2%;}
.ff-items{margin-left:0;}
.ff-items li{width:100%;}
.contact_holder{width:100%;}
.main_sec_pic{width:100%;}
.main_sec_info{width:100%;padding:0 2%;text-align:center;}
.grey .main_sec_pic{width:100%;}
.grey .main_sec_info{width:100%;padding:0 2%;text-align:center;}
.main_sec_info a{margin-bottom:15px;}
#top_right{width:100%;}
#holder{margin-top:0;}
#top_basket_mob{}
#top_basket{display:block;bottom:-50px;width:100%;right:0;z-index:2;}
.top_title h1{font-size:1.33em;}
.top_title h2{font-size:1em;}
.rsABlock{right:5%;top:25%;width:100%;}
.login_table2 button, .order_step2 button{width:25%;}
.form-group2{width:100%;}
.cart_name{display:none!important;}
.cart_price{width:30%;}
.del{width:30%;}
.top_title a{display:none;}
.grid{padding:15% 0;margin:0 auto;text-align:center;}
.gird-cell{vertical-align:top;margin-bottom:15%;width:155px;padding:0 10px;height:135px;margin-right:0;}
.ff-items a{min-height:380px;}
.item_name{margin-top:-30px;}
.item_pnim{width:100%;}
#top_sell{margin-top:14%;}
.item_main{width:50%;}
.item{width:50%;height:350px;}
.item_pic img{max-width:160px;}
.item_pic{height:170px;}
.item_order{width:100%;}
#catalog_main h1{font-size:2em;top:15%;}
#catalog_main a{width:45%;padding:5px;font-size:1.33em;bottom:15%;}
#bottom_secure img{width:100%;padding:10px;}
#bottom_secure p{width:100%;padding:0 10px;}
#footer{padding:2%;}
#social{width:100%;}
#footer_links{width:100%;border:none;}
#footer_contact{width:100%;}
#footer_map{width:100%;}
.footer_social, .footer_address{text-align:center;}
#credit{width:100%;}
.copyright{width:100%;}
.footer_logo{display:none;}
#contain_side{width:100%;padding:0 15px;}
#side_menu{width:100%;padding:0 15px;}
#big_item_pic{width:100%;}
#description{width:100%;margin:0;}
.sizes_table{width:40%;}
.order_btn button{font-size:1.33em;}
#cart_table{width:100%;}
#cart_side{width:100%;}
.order_holder{width:100%;}
#order_side{width:100%;}
.login_table2, .login_table{width:100%;padding-right:15px;}
.login_table3{width:100%;}
.ff-items li img{max-height:initial;}
button.basket img{width:initial;}
.half{width:100%;}
#bottom_phone{font-size:2em;}
#contact_main button{width:100%;}
#contact_main{padding-bottom:15px;overflow:visible;height:initial;}
.footer_address{width:100%;}
.half_address{width:100%;padding-right:15px;}
}
@media screen and (min-width:560px) and (max-width:959px){#wrapper{max-width:none;}
#top_phone{width:100%;padding-left:6%;}
.grey .main_sec_info{padding:0;}
.main_sec_info{padding:2% 5% 2% 0;width:60%;}
.main_sec_pic{width:40%;padding:0;}
.sf-menu{width:80%;}
#top_phone span{display:inline;margin-left:10px;}
}
@media screen and (min-width:960px) and (max-width:1024px){.sf-menu > li{padding:0;}
#main_gallery{margin-top:-200px;}
#wrapper{max-width:100%}
.sf-menu{margin-right:5%;max-width:90%;}
.sf-menu > li > a{padding:.6em;}
.cbp-af-header #logo{width:285px;height:75px;}
.cbp-af-header.cbp-af-header-shrink #logo{width:260px;height:62px;}
.cbp-af-header{height:110px;}
#holder{margin-top:110px;}
.gird-cell{width:170px;padding:0 10px;margin-right:22px;}
.grid figure{height:150px;}
.grid figure img{width:100%;}
.none{display:none;}
.item{width:25%;height:310px;}
#footer{padding:1%;}
#footer_contact input[type="submit"]{width:40%;}
a.footer_phone{font-size:1.5em;}
#footer_links{padding-left:1.5%;}
.item_pic{height:160px;}
h4{font-size:1.1em;}
#contain_side{width:83%;}
#side_menu{width:17%;}
.item_order{width:80%;}
#description{width:45%;}
#big_item_pic{width:50%;}
.sizes_table{width:42%;}
.order_btn{width:60%;}
.order_btn a{font-size:1.333em;}
.grey .main_sec_info{padding:7% 4% 7% 9%;}
.main_sec_info{padding:7% 2% 7% 2%;}
}
@media screen and (min-width:1025px) and (max-width:1200px){.sf-menu > li{padding:0;}
#wrapper{max-width:100%}
.sf-menu{margin-right:5%;max-width:90%;}
.order_btn button{font-size:1.33em;}
.grey .main_sec_info{padding:7% 4% 7% 9%;}
.main_sec_info{padding:7% 2% 7% 2%;}
}
@media screen and (min-width:1201px) and (max-width:1400px){.sf-menu > li{padding:0;}
#wrapper{max-width:100%}
.sf-menu{margin-right:5%;max-width:90%;}
.grey .main_sec_info{padding:7% 4% 7% 9%;}
.main_sec_info{padding:5% 5% 2% 0%;font-size:1.33em;}
}
@media screen and (min-width:1401px)and (max-width:1600px){.sf-menu > li{padding:0 1em;}
.main_sec_info{padding:5% 8% 2% 0%}
}